=== debian/control ===
Source: qownnotes-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.qownnotes.org/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), cmake, ninja-build, qt6-tools-dev,
 qt6-declarative-dev, qt6-svg-dev, libxkbcommon-dev, pkgconf, ninja-build,
 qt6-websockets-dev (>= 6.7.2~), qt6-base-private-abi (>= 6.8.2), quilt,
 libbotan-3-dev, libgit2-dev, libcups2-dev,

Package: qownnotes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt6-svg-plugins, libqt6sql6-sqlite,
Recommends: qownnotes-l10n,
Description: note-taking utility in Qt
 The open source notepad with Markdown support and todo list manager for
 GNU/Linux, macOS and Windows, that works together with Nextcloud Notes and
 ownCloud Notes.
 .
 You are able to write down your thoughts with QOwnNotes and edit or search
 for them later from your mobile device, like with Nextcloud Notes for
 Android or the Nextcloud / ownCloud web-service.
 .
 The notes are stored as plain text markdown files and are synced with
 Nextcloud's/ownCloud's file sync functionality.  Of course other software,
 like Syncthing or Dropbox can be used too.
 .
 If you like the concept of having notes accessible in plain text files,
 like it is done in the Nextcloud / ownCloud notes apps to gain a maximum of
 freedom then QOwnNotes is for you.

Package: qownnotes-l10n
Architecture: all
Replaces: qownnotes (<< 24.8.2-dmo1),
Breaks: qownnotes (<< 24.8.2-dmo1),
Depends: ${misc:Depends},
Description: note-taking utility in Qt
 The open source notepad with Markdown support and todo list manager for
 GNU/Linux, macOS and Windows, that works together with Nextcloud Notes and
 ownCloud Notes.
 .
 You are able to write down your thoughts with QOwnNotes and edit or search
 for them later from your mobile device, like with Nextcloud Notes for
 Android or the Nextcloud / ownCloud web-service.
 .
 The notes are stored as plain text markdown files and are synced with
 Nextcloud's/ownCloud's file sync functionality.  Of course other software,
 like Syncthing or Dropbox can be used too.
 .
 If you like the concept of having notes accessible in plain text files,
 like it is done in the Nextcloud / ownCloud notes apps to gain a maximum of
 freedom then QOwnNotes is for you.
 .
 This package contains translation files.
