=== debian/rules ===
#!/usr/bin/make -f

export DEB_CXXFLAGS_MAINT_APPEND=-Wno-error=date-time

%:
	dh $@ -Scmake+ninja -Dsrc --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DQON_QT6_BUILD=ON \
	-DBUILD_WITH_LIBGIT2=ON \
	-DBUILD_WITH_SYSTEM_BOTAN=ON

#	exit 1

# As 01/09/2024 "-DBUILD_TESTS=ON" is Only for Qt5
override_dh_auto_test:
