=== debian/watch ===
version=4

https://github.com/pbek/QOwnNotes/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
