## qownnotes-dmo 25.10.3

=== debian/changelog ===
qownnotes-dmo (25.10.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2025 08:42:43 +0200
