## qownnotes-dmo 25.10.4

=== debian/changelog ===
qownnotes-dmo (25.10.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Oct 2025 08:53:19 +0200
