## qownnotes-dmo 25.11.0

=== debian/changelog ===
qownnotes-dmo (25.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Nov 2025 08:38:29 +0100
