## qownnotes-dmo 25.11.1

=== debian/changelog ===
qownnotes-dmo (25.11.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Nov 2025 15:42:14 +0100
