## qownnotes-dmo 25.11.2

=== debian/changelog ===
qownnotes-dmo (25.11.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Nov 2025 13:17:42 +0100
