=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), cmake, ninja-build, qt6-tools-dev,
  qt6-declarative-dev, qt6-svg-dev, libxkbcommon-dev, pkgconf, ninja-build,
- qt6-websockets-dev (>= 6.7.2~), qt6-base-private-abi (>= 6.8.2), quilt,
+ qt6-websockets-dev (>= 6.9.2~), qt6-base-private-abi (>= 6.9.2), quilt,
  libbotan-3-dev, libgit2-dev, libcups2-dev,
 
 Package: qownnotes
