## qownnotes-dmo 25.11.3

=== debian/changelog ===
qownnotes-dmo (25.11.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Nov 2025 16:21:39 +0100
