## qownnotes-dmo 25.11.4

=== debian/changelog ===
qownnotes-dmo (25.11.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Nov 2025 10:18:16 +0100
