## qownnotes-dmo 25.11.5

=== debian/changelog ===
qownnotes-dmo (25.11.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Nov 2025 09:18:49 +0100
