## qownnotes-dmo 25.12.0

=== debian/changelog ===
qownnotes-dmo (25.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Dec 2025 10:26:46 +0100
