## qownnotes-dmo 25.12.4

=== debian/changelog ===
qownnotes-dmo (25.12.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Dec 2025 09:30:33 +0100
