## qownnotes-dmo 25.12.5

=== debian/changelog ===
qownnotes-dmo (25.12.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Dec 2025 08:59:45 +0100
