=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13), cmake, ninja-build, qt6-tools-dev,
  qt6-declarative-dev, qt6-svg-dev, libxkbcommon-dev, pkgconf, ninja-build,
  qt6-websockets-dev (>= 6.9.2~), qt6-base-private-abi (>= 6.9.2), quilt,
- libbotan-3-dev, libgit2-dev, libcups2-dev,
+ libbotan-3-dev (>= 3.10.0~), libgit2-dev, libcups2-dev,
 
 Package: qownnotes
 Architecture: any
