## qownnotes-dmo 25.12.7

=== debian/changelog ===
qownnotes-dmo (25.12.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Dec 2025 10:46:40 +0100
