=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.qownnotes.org/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), cmake, ninja-build, qt6-tools-dev,
  qt6-declarative-dev, qt6-svg-dev, libxkbcommon-dev, pkgconf, ninja-build,
  qt6-websockets-dev (>= 6.9.2~), qt6-base-private-abi (>= 6.9.2), quilt,
