## qownnotes-dmo 26.1.2

=== debian/changelog ===
qownnotes-dmo (26.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Jan 2026 09:18:18 +0100
