## qownnotes-dmo 26.1.5

=== debian/changelog ===
qownnotes-dmo (26.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Jan 2026 15:15:18 +0100
