## qownnotes-dmo 26.1.9

=== debian/changelog ===
qownnotes-dmo (26.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jan 2026 08:02:36 +0100
