=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: qownnotes-dmo
 Section: utils
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.qownnotes.org/
