## qownnotes-dmo 26.1.12

=== debian/changelog ===
qownnotes-dmo (26.1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jan 2026 16:12:35 +0100
