## qownnotes-dmo 26.1.13

=== debian/changelog ===
qownnotes-dmo (26.1.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jan 2026 09:51:54 +0100
