## qownnotes-dmo 26.1.14

=== debian/changelog ===
qownnotes-dmo (26.1.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jan 2026 08:33:59 +0100
