## qownnotes-dmo 26.1.15

=== debian/changelog ===
qownnotes-dmo (26.1.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Jan 2026 08:42:06 +0100
