## qownnotes-dmo 26.2.0

=== debian/changelog ===
qownnotes-dmo (26.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Feb 2026 11:37:43 +0100
