## qownnotes-dmo 26.2.4

=== debian/changelog ===
qownnotes-dmo (26.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Feb 2026 10:15:50 +0100
