## qownnotes-dmo 26.2.6

=== debian/changelog ===
qownnotes-dmo (26.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Feb 2026 14:56:54 +0100
