## qownnotes-dmo 26.2.7

=== debian/changelog ===
qownnotes-dmo (26.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Feb 2026 07:54:04 +0100
