## qownnotes-dmo 26.2.8

=== debian/changelog ===
qownnotes-dmo (26.2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Feb 2026 08:22:54 +0100
