=== debian/changelog ===
qownnotes-dmo (26.2.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Feb 2026 08:10:17 +0100
