=== debian/changelog ===
qownnotes-dmo (26.2.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Feb 2026 14:35:31 +0100
