=== debian/watch ===
Version: 5

Template: Github
Owner: pbek
Project: QOwnNotes
